.journal_main{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
.journal_main .main_left{
    width: 70%;
}
.journal_main .main_left .title{
    width: 100%;
    font-size: 18px;
    padding: 10px;
    background: #eaeaea;
}
.journal_main .main_left .img{
    width: 100%;
    overflow: hidden;
    border: 1px solid #d1686b3b;
    margin-top: 20px;
    display: block;
}
.journal_main .main_left .img img{
    width: 100%;
}
.journal_main .main_right{
    flex: 1;
    border: 1px solid #d1686b3b;
    margin-left: 50px;
}
.journal_main .main_right .title{
    width: 100%;
    font-size: 18px;
    display: flex;
    align-items: center;
    padding: 10px;
    border-bottom: 1px solid #d1686b3b;
}
.journal_main .main_right .list{
    width: 100%;
}
.journal_main .main_right .list .item{
    font-size: 16px;
    padding: 10px;
    display: block;
    transition: 0.3s;
}
.journal_main .main_right .list .item:hover{
    background: #d1686b3b;
    color: #fff;
}
.journal_main .main_right .list .item.active{
    background: #d1686b3b;
    color: #fff;
}
.curr_date{
    line-height:1.8;
    padding: 6px 0;
    display: block;
    box-sizing: border-box;
}
.curr_date i{
    margin-left: 8px;
}
@media screen and (max-width:750px){
    .journal_main{
        flex-wrap: wrap;
    }
    .journal_main .main_left,.journal_main .main_right{
        width: 100%;
        margin-left: 0;
        margin-bottom: 20px;
    }
    .curr_date{
        margin-left: 0!important;   
    }
}
























